EDIT - feature request #7570

Institution editor implemented
07/20/2018 11:58 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.2

Severity: major

Description

An InstitutionPopupEditor is urgently needed for Collection and also important for References

Related issues:
Blocks EDIT - bug #7480: ReferenceEditor misses institution, organization and... Closed

Associated revisions

Revision 90e5b45a - 07/25/2018 04:17 PM - Andreas Kohlbecker

fix #7570 implementing intitution editor with basic set of fields

History

#1 - 07/20/2018 11:58 AM - Andreas Kohlbecker

- Blocks bug #7480: ReferenceEditor misses institution, organization and school fields added

#2 - 07/25/2018 04:19 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|90e5b45a71c8b48e029fbbbc5d0393022f0f041e.

#3 - 07/25/2018 04:21 PM - Andreas Kohlbecker
implemented with basic set of fields covering
® name

e code
¢ part of other institution

according to #7571 : "Fall 3: Es gibt einen Code, der identisch mit einen Index Herbariorum Code ist (NWU) fir Northwest University, ist aber nur an
der genauen Institutionsadresse unterscheidbar." the address would also bee needed.

#4 - 08/03/2018 01:52 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

Henning: the institution title is sufficient, address not needed!
